/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/

body {
    color: #333333;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
}

p {
    color: #333333;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    margin-bottom: 25px;
    line-height: 19px;
}


/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/

h1,
h2,
h3,
h4 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}

h1 {
    font-size: 30px;
    color: #333333;
    margin-bottom: 30px;
}

h2 {
    font-size: 26px;
    color: #00576a;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 22px;
}

h1.title {}


/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/

a {
    color: #00576a;
    cursor: pointer;
}

a:hover,
a:focus {
    color: #00576a;
}


/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/

img {
    border: 0px;
}


/*--------------------------------------------------------
    MODAL LOGIN
--------------------------------------------------------*/

.modal-content {
    width: 280px;
    margin-top: 20px;
    border-radius: 0;
}

.modal-dialog {
    width: 280px;
    margin: auto;
    display: block;
    text-align: center;
}

.modal-body {
    padding: 20px;
}

.modal-title {
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.modal-header {
    background-color: #0A2747;
}

.modal-body #login input[type="text"],
.modal-body #login input[type="password"] {
    margin: 5px 0;
    color: #EFEFEF;
    padding: 4px 20px;
    border-radius: 4px;
    border: 1px solid rgba(116, 116, 116, 0.26);
}

.modal-body #login input[type="submit"] {
    border: none;
    color: #ffffff;
    margin-top: 10px;
    font-weight: bold;
    padding: 5px 32px;
    text-transform: uppercase;
    border-radius: 0;
    background-color: #81BE41;
}

.modal-body #login a {
    float: left;
    width: 100%;
}

.modal-body span#close {
    color: #fff;
}


/*--------------------------------------------------------
	HEADER
--------------------------------------------------------*/

header {
    padding-top: 30px;
}

svg#Facebook,
svg#Twitter,
svg#Youtube,
svg#Vimeo {
    width: 35px;
    height: 35px;
    margin: 0 1px;
}

rect#Facebook:hover,
rect#Twitter:hover,
g#Youtube_1_ rect:hover,
rect#Vimeo:hover {
    fill: #00576a;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}

#social-media {
    float: right;
}

#social-media a:hover {
    text-decoration: none;
}

#login-links {
    float: right;
    color: #00576a;
    margin: 15px 0 10px;
}

#login-links a {
    color: #00576a;
    font-weight: bold;
    margin: 0px 9px 0 9px;
    position: relative;
    top: 1px;
}

#login-links a:hover {
    text-decoration: none;
    border-bottom: 2px solid transparent;
    webkit-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -moz-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -ms-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -o-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    transition: color .9s ease-out, border-bottom-color .9s ease-out;
    color: #038c9a;
    padding-bottom: 3px;
}


/*----------------------------------Search Bar*/

#search-wrap {
    float: right;
    margin-left: 15px;
}

#searchbox {
    float: left;
    width: 260px;
    height: 35px;
    padding: 0px;
    border: 1px solid #00576a;
}

#q {
    float: left;
    width: 215px;
    border: none;
    padding: 5px 0 6px;
    color: #00576a;
    font-size: 16px;
    text-indent: 12px;
    background: transparent;
    font-family: 'Lato', sans-serif;
}

.search-button {
    width: 20px;
    height: 20px;
    border: none;
    float: right;
    margin: 7px 8px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-image: url(../images/search-icon.png);
}

#search-wrap ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #00576a;
}


/*--------------------------------------------------------
	Desktop Navigation
--------------------------------------------------------*/

nav {
    box-shadow: 1px 1px 5px 2px rgba(51, 51, 51, .40);
    margin: 20px 0 0;
    position: relative;
    z-index: 9;
}

.navbar-nav>li a {
    color: #00576a;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    padding-top: 16px;
    padding-bottom: 17px;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background-color: #00576a;
    color: #fff;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: #00576a;
    color: #fff;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}

.dropdown-menu>li>a {
    color: #333;
    padding: 12px 15px;
    text-transform: none;
}

.dropdown-menu>li>a:hover {
    color: #00576a;
    background-color: transparent;
}

.open>.dropdown-menu {
    border: none;
    border-radius: 0px;
}

#mobile-toggle {
    float: right;
}

svg#burger {
    width: 32px;
    height: 32px;
    cursor: pointer;
}


/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/

.bg-section {
    background-color: #f2f2f2;
    padding: 30px 0;
}

#first-section {
    padding: 20px 0;
}

#second-section {
    padding: 30px 0;
}


/*----------------Slideshow----------*/

#slide-row {
    margin-bottom: 10px;
}

.carousel-control.left,
.carousel-control.right,
.carousel-control:hover {
    background-image: none;
    /*	font-size: ;
	font-weight: ;
	z-index: 101;*/
}

.carousel-control {
    /*	top: ;
	width: ;*/
    width: 7%;
    text-shadow: none;
}

.carousel-caption {
    position: absolute;
    z-index: 100;
    background-color: #002857;
    background: rgba(51, 51, 51, .7);
    padding: 15px 15px 10px;
    left: initial;
    bottom: 0px;
    right: 0px;
    top: initial;
    width: 100%;
    text-align: left;
    text-shadow: none;
}

.carousel-indicators {
    display: none;
}

@media (max-width: 600px) {
    .carousel-caption {
        padding: 0px 10px;
    }
}

.carousel-caption p.caption-text {
    font-size: 26px;
    font-weight: bold;
    display: block;
    color: white;
    margin-bottom: 10px;
}

.carousel-caption p.alt-text {
    font-size: 18px;
    color: white;
    margin-bottom: 10px;
}

#slideshow-wrap .carousel-control {
    top: 0px;
    line-height: normal;
    bottom: 0;
    margin: auto;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}


/*----------------End Slideshow------*/


/*---------- news_feed_pages function ----*/

div#news-button-container {
    margin: 10px 0px 0px 0px;
    text-align: right;
}

div#news-button-verbiage {
    margin-right: 10px;
    display: inline-block;
    color: #5DB2D7;
}

div#news-button-container:active {
    margin: 9px 0px 0px -1px;
    /* keeps buttons from jumping around when pressed*/
}

div.news-button {
    display: inline-block;
    padding: 5px 10px;
    background-color: #5DB2D7;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    margin: 0px;
}

div.nb-number:hover {
    opacity: 0.7;
    /*buttons move toward backgound color when hovered over*/
    cursor: pointer;
}

div.nb-number:active {
    /* make buttons look like they are being pressed when clicked*/
    opacity: 0.6;
    border-width: 2px 0px 0px 2px;
}

div.nb-selected {
    /* style the selected button */
    opacity: 0.5;
}

div#nb-ellipsis-left,
div#nb-ellipsis-right {
    background-color: transparent;
    color: #5DB2D7;
    border: 0px;
    margin: 0px;
    padding: 5px;
    font-weight: bold;
}


/*---------- END: news_feed_pages ----*/

svg#puzzle {
    cursor: pointer;
    margin-top: 15px;
    height: 261px;
    width: 100%;
}

g#events path:hover,
g#conference path:hover,
g#donate path:hover,
g#join path:hover {
    fill: #00576a;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}

svg>g>a,
svg>g>a:hover {
    text-decoration: none;
}

#news-item {
    float: left;
    margin-bottom: 30px;
}

.news-details {
    float: left;
    margin-top: -5px;
}

#news-item a.news-title-link {
    text-transform: uppercase;
    font-size: 20px;
    color: #00576a;
}

#news-item a.news-title-link:hover {
    text-decoration: none;
    border-bottom: 2px solid transparent;
    webkit-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -moz-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -ms-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -o-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    transition: color .9s ease-out, border-bottom-color .9s ease-out;
    color: #038c9a;
}

#news-item p.date {
    margin-bottom: 15px;
}

#news-item p.news-desc {
    margin-bottom: 0;
}


/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/

#page {
    padding-top: 30px;
    padding-bottom: 50px;
}


/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/

footer {
    background-color: #00576a;
    padding: 30px 0 0;
}

footer p,
footer a,
footer a:hover {
    color: #fff;
    line-height: 22px;
}

footer a:hover {
    text-decoration: none;
    webkit-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -moz-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -ms-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    -o-transition: color .2s ease-out, border-bottom-color .2s ease-out;
    transition: color .9s ease-out, border-bottom-color .9s ease-out;
    color: #11aec0;
}

footer #logo-wrap {
    margin-bottom: 20px;
}

footer h1 {
    color: #fff;
    text-transform: uppercase;
}

#copyright {
    margin-top: -43px;
}

#contact-us p {
    margin-top: 20px;
}

#manage-membership {
    float: right;
}

.btn-membership-login {
    color: #00576a;
    font-size: 16px;
    font-weight: bold;
    padding: 9px 20px;
    background-color: #fff;
    border-radius: 0;
}

.btn-membership-login:hover {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
}


/*--------------------------------------------------------
	MEDIA QUERIES
--------------------------------------------------------*/

@media (min-width: 990px) and (max-width: 1199px) {
    .container {}
    header {
        padding-top: 20px;
    }
    nav {
        display: none;
    }
    #login-links {
        margin: 10px 0 10px;
    }
    input#q {
        width: 200px;
    }
    #mobile-toggle {
        padding: 5px 0 15px;
    }
    .bg-section {
        padding: 5px 0;
    }
    svg#puzzle {
        height: auto;
        width: 100%;
    }
    #legislation-news,
    #adoption-news {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .container {}
    header {
        padding-top: 20px;
    }
    header #logo-wrap {
        margin-top: 20px;
    }
    header #logo-wrap a img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }
    #search-wrap {
        float: right;
        margin-left: 15px;
        width: 55%;
    }
    input#q {
        width: 190px;
    }
    #login-links {
        display: none;
    }
    nav {
        display: none;
    }
    #mobile-toggle {
        padding: 5px 0 15px;
    }
    svg#puzzle {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto;
        width: 263px;
    }
    .bg-section {
        padding: 5px 0;
    }
    #quick-links {
        margin-top: 30px;
    }
    footer {
        padding: 20px 0;
    }
    footer #logo-wrap a img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }
    footer h1,
    #copyright,
    #contact-us p {
        text-align: center;
    }
    #manage-membership {
        float: none;
    }
    .btn-membership-login {
        display: block;
        margin: 0 auto;
        width: 255px;
        text-align: center;
        padding: 9px 0;
    }
    footer h1 {
        margin-bottom: 0;
    }
    #copyright {
        margin-top: 30px;
    }
    #copyright p {
        margin-bottom: 0;
    }
    #contact-us p {
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
    .container {}
    header {
        padding-top: 20px;
    }
    header #logo-wrap {
        margin-top: 20px;
    }
    header #logo-wrap a img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }
    #search-wrap {
        float: right;
        margin-right: 15px;
        width: 55%;
    }
    #login-links {
        display: none;
    }
    nav {
        display: none;
    }
    #mobile-toggle {
        padding: 5px 0 15px;
    }
    .bg-section {
        padding: 5px 0;
    }
    .carousel-caption {
        position: relative;
        padding: 20px 15px 10px;
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        margin-top: -55px;
    }
    #quick-links {
        margin-top: 30px;
    }
    svg#puzzle {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto;
        width: 263px;
    }
    .news-img {
        width: 30%;
    }
    .news-img img {
        max-width: 100%;
    }
    footer {
        padding: 20px 0;
    }
    footer #logo-wrap a img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }
    footer h1,
    #copyright,
    #contact-us p {
        text-align: center;
    }
    #manage-membership {
        float: none;
    }
    .btn-membership-login {
        display: block;
        margin: 0 auto;
        width: 255px;
        text-align: center;
        padding: 9px 0;
    }
    footer h1 {
        margin-bottom: 0;
    }
    #copyright {
        margin-top: 30px;
    }
    #copyright p {
        margin-bottom: 0;
    }
    #contact-us p {
        margin-top: 10px;
    }
}

@media (max-width: 480px) {
    .container {}
    header {
        padding-top: 20px;
    }
    header #logo-wrap {
        margin-top: 20px;
    }
    header #logo-wrap a img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }
    form#searchbox {
        float: none;
        display: block;
        margin: 0 auto;
    }
    #search-wrap {
        float: none;
        width: 100%;
        margin: 0;
    }
    #social-media {
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    #login-links {
        display: none;
    }
    nav {
        display: none;
    }
    #mobile-toggle {
        padding: 5px 0 15px;
    }
    .bg-section {
        padding: 5px 0;
    }
    #quick-links {
        margin-top: 30px;
    }
    svg#puzzle {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto;
        width: 263px;
    }
    .news-img {
        width: 100%;
    }
    .news-details {
        width: 100%;
        margin-top: 10px;
    }
    footer {
        padding: 20px 0;
    }
    footer #logo-wrap a img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }
    footer h1,
    #copyright,
    #contact-us p {
        text-align: center;
    }
    #manage-membership {
        float: none;
    }
    .btn-membership-login {
        display: block;
        margin: 0 auto;
        width: 255px;
        text-align: center;
        padding: 9px 0;
    }
    footer h1 {
        margin-bottom: 0;
    }
    #copyright {
        margin-top: 30px;
    }
    #copyright p {
        margin-bottom: 10px;
    }
    #contact-us p {
        margin-top: 10px;
    }
}